<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ page.title }} - {{ site.title }}</title>
    <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/app.css">
    <link rel="shortcut icon" type="image/png"
          {% if site.favicon %} href="{{ site.favicon | prepend: site.baseurl }}" {% else %} href="{{ site.baseurl }}/favicon.png" {% endif %}
    />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5/css/all.min.css">
    <script
			  src="https://code.jquery.com/jquery-3.5.1.min.js"
			  integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
			  crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/d416bb9e91.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/assets/lightgallery/css/lightgallery.css" />
    {% unless site.hide_share_buttons %}
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma-social@1/bin/bulma-social.min.css">
    {% endunless %}
    {% seo %}
    {%- if site.google_analytics -%}
      {%- include google-analytics.html -%}
    {%- endif -%}
    {%- include head-scripts.html -%}
</head>
